"applyRotation" = "Chcete provést otočení?";
"applyRotationDetail" = "Pokud provedete otočení, původní obrázek bude nahrazen otočeným obrázkem.";

"mapQualityLayer0" = "Základ";
"mapQualityLayer1" = "Vrstva 1";
"mapQualityLayer2" = "Vrstva 2";
"mapQualityLayer3" = "Vrstva 3";

